/*
 *
 * Fonts:
 *  - Helvetica, Verdana, Arial
 *
 * Colors:
 *  - Azul:  #172983
 *  - Negro: #1a171b
 *  - Gris:  #4d4d4d
 *
 * Fondo:
 *  - Blanco: #f9f9f9
 *
 * Font size:
 *  - 11px
 */
html {
    background: top center url('/images/layout/page-bg.png') #bde6f7 no-repeat;
    color: #1a171b;
    font-family: Helvetica, Verdana, Arial, sans-serif;
    font-size: 12px;
}
body {
    margin: auto;
    width: 974px;
}
strong {
    font-weight: bold;
}
a,
a:visited {
    text-decoration: none;
    color: #172983;
}
a:hover {
    text-decoration: underline;
}
a {
   outline: 0;
}
h1, h2, h3, h4 h5 {
    color: #172983;
    font-weight: bold;
    text-transform: lowercase;
}
h1 {
    font-size: 18px;
}
#header, #body-content, #footer {
    width: 100%;
    position: relative;
}
.hide {
    visibility: hidden;
    height: 1px;
    font-size: 1px;
}
.margin-left-15 {
    margin-left: 15px;
}
.alert-box.success {
    color: green;
    font-weight: bold;
}
.alert-box.error {
    color: red;
    font-weight: bold;
}
em {
    font-style: italic;
}
/*
 * Header
 */
#header {
    height: 484px;
    position: relative;
}
#header #imagen-cabecera {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
}
#header #idiomas {
    z-index: 100;
    position: absolute;
    top: 15px;
    left: 845px;
    font-size: 13px;
    width: 112px;
    height: 27px;
    background-color: #6cafd5;
    text-align: center;
}
#header #idiomas * {
    position: relative;
    top: 4px;
}
/*#header #idiomas a,
#header #idiomas a:visited {
    color: #172983;
}*/
#header #idiomas a.active {
    color: #ffffff;
    text-decoration: none;
}
#header #logo {
    z-index: 100;
    position: absolute;
    top: -1px;
    left: -3px;
}
#header #imagen-cabecera .slides_container {
    width: 974px;
    height: 400px;
  }
#header #imagen-cabecera .slides_container div {
    width: 974px;
    height: 400px;
    display:block;
}

#header #menu {
    z-index: 99;
    position: absolute;
    top: 400px;
    height: 84px;
    width: 100%;
}
#header #menu li {
    border-left: 1px solid #ffffff;
    float: left;
    transition: background-color 0.3s;
    height: 84px;
}
#header #menu li a {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
#header #menu li.section a {
    display: block;
    width: 194px;
    text-align: center;
}
#header #menu li:first-child {
    border-left: none;
}
#header #menu li.galeria {
    background-color: #467491;
}
#header #menu li.showroom-link,
#header #menu li.nosotros,
#header #menu li.contacto,
#header #menu li.noticias {
    background-color: #a5b9c4;
}
#header #menu li.showroom-link a,
#header #menu li.galeria a,
#header #menu li.contacto a {
    padding-top: 25px;
    height: 59px;
}
#header #menu li.nosotros a,
#header #menu li.noticias a,
#header #menu li.showroom-link a {
    padding-top: 33px;
    height: 51px;
}
#header #menu li.recomienda {
    background-color: #74b7b9;
    width: 324px;
}
#header #menu li.recomienda a {
    position: relative;
    margin-left: 18px;
}

#header #menu li.recom_te img { margin-top: 9px; }
#header #menu li.recom_te .telogo {top: -23px; position: relative;}

#header #menu li:hover,
#header #menu li.active{
    background-color: #dbc356;
}

#header #link-facebook {
    z-index: 100;
    position: absolute;
    top: 373px;
    left: 608px;
}

#header #showroom {
    z-index: 100;
    position: absolute;
    top: 374px;
    left: 30px;
}

#showroom > span {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 5px 10px;
    transition: background-color 0.3s;
}

#header #showroom span,
#header #showroom a {
    color: #0051b3;
    font-weight: 700;
}

#header #showroom span:before {
    content: '\00BB  '
}

#header #showroom span:after {
    content: ' \00AB'
}

#header #showroom span:hover {
    background-color: rgba(255, 255, 255, 0.85);
}

#header #like-fb {
    z-index: 100;
    position: absolute;
    top: 373px;
    right: 376px;
}

#header #newsletter {
    z-index: 100;
    position: absolute;
    top: 371px;
    left: 635px;
    width: 309px;
    height: 22px;
    background: left url('/images/header/newsletter-bg.png') no-repeat;
}
#header #newsletter span {
    color: #ffffff;
    font-size: 11px;
    position: relative;
    top: 2px;
    left: 5px;
}
#header #newsletter input[type="text"] {
    width: 125px;
    height: 15px;
    position: absolute;
    top: 4px;
    left: 164px;
    border: none;
    background: none;
    font-size: 11px;
}
#header #newsletter input.newsletter-send {
    width: 22px;
    height: 19px;
    position: absolute;
    right: 0px;
    top: 2px;
}

#header #newsletter .alert-box {
    position: absolute;
    top: 0;
    left: -600px;
}

/*
 * Modalbox Content
 */
html.html-presupuesto {
    background: none;
}
html.html-presupuesto body {
    margin: 0;
    width: auto;
}
#modalbox-content {
    width: 100%;
    position: relative;
}
#modalbox-content .form-presupuesto {
    background: top center url('/images/presupuesto/fondo.png') no-repeat #ffffff;
    width: 350px;
    height: 688px;
    padding: 25px 25px 0px 25px;
    margin: auto;
}
#modalbox-content .form-presupuesto h2 {
    font-size: 16px;
    color: #000000;
    margin-bottom: 18px;
    font-style: italic;
    text-transform: none;
}
#modalbox-content .form-presupuesto input,
#modalbox-content .form-presupuesto label,
#modalbox-content .form-presupuesto span,
#modalbox-content .form-presupuesto small
{
    font-size: 13px;
}
#modalbox-content .form-presupuesto input[type=text],
#modalbox-content .form-presupuesto input[type=email]{
    width: 50%;
    margin: 3px 0px 10px 0px;
}
#modalbox-content .form-presupuesto label {
    display: block;
}
#modalbox-content .form-presupuesto #form_productos {
    height: 145px;
}
#modalbox-content .form-presupuesto #form_productos label,
#modalbox-content .form-presupuesto #form_finalidad label,
#modalbox-content .form-presupuesto #form_observaciones input[type=text] {
    display: inline;
    float: left;
    margin-top: 9px;
}
#modalbox-content .form-presupuesto #form_observaciones input[type=text] {
    margin-top: 7px;
}
#modalbox-content .form-presupuesto #form_productos input[type=checkbox],
#modalbox-content .form-presupuesto #form_finalidad input[type=checkbox],
#modalbox-content .form-presupuesto #form_observaciones input[type=checkbox] {
    float: left;
    margin: 10px 5px 15px 0px
}
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Pérgolas]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Parasoles]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Cortinas solares]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Arquitectura textil]"] {
    margin-left: 20px;
}
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Pèrgoles]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Para-sols]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Cortines solars]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Arquitectura tèxtil]"] {
    margin-left: 20px;
}
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Toldos]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Velas tensadas de lona]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Persianas venecianas exterior]"] {
    clear: left;
}
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Tendals]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Veles tibades de lona]"],
#modalbox-content .form-presupuesto #form_productos input[name="form[productos][Persianes venecianes exterior]"] {
    clear: left;
}
#modalbox-content .form-presupuesto #form_finalidad input[type=checkbox],
#modalbox-content .form-presupuesto #form_observaciones input[type=checkbox],
#modalbox-content .form-presupuesto #form_condiciones {
    clear: left;
}
#modalbox-content .form-presupuesto small {
    color: red;
}
#modalbox-content .form-presupuesto input#form_nombre+small,
#modalbox-content .form-presupuesto input#form_email+small {

    display: block;
}
#modalbox-content .form-presupuesto input.input-text,
#modalbox-content .form-presupuesto textarea {
    display: list-item;
    width: 50%;
}
#modalbox-content .form-presupuesto textarea {
    width: 100%;
}
#modalbox-content .form-presupuesto ul.inputs-list li {
    /*display: inline;*/
}
#modalbox-content .form-presupuesto ul.inputs-list li label {
    /*display: inline;*/
}
#modalbox-content .form-presupuesto input[type='checkbox'] {
    margin-right: 5px;
}
#modalbox-content .form-presupuesto input[type='image'] {
    margin-bottom: 15px;
    clear: left;
    float: left;
    margin-left: 225px;
}
#modalbox-content .form-presupuesto input#form_telefono {
    margin-bottom: 18px;
}
#modalbox-content .form-presupuesto ul.inputs-list {
    margin-bottom: 18px;
}
#modalbox-content .form-presupuesto ul#form_finalidad {
    margin-bottom: 5px;
}
#modalbox-content .form-presupuesto .alert-box {
    margin-bottom: 10px;
    font-size: 12px;
}
#modalbox-content .form-presupuesto ul#form_condiciones {
    margin-bottom: 25px;
    margin-top: 25px;
    float: left;
    clear: left;
}

/*
 * Body Content
 */
#body-content {}
#body-content h1,
#body-content h2{
    font-size: 18px;
    margin: 35px auto 20px auto;
    clear: both;
}
#body-content #navigation {
    width: 242px;
    display: table-cell;
    vertical-align: top;
    background-color: #d9dadb;
}
#body-content #navigation a {
    text-decoration: none;
    color: #ffffff;
    font-size: 13px;
}
#body-content #navigation li.familia {}
#body-content #navigation li.familia .family-content {
    padding: 26px 0 20px 0px;
}
#body-content #navigation li.familia span.family-title {
    margin-left: 30px;
    display: block;
}
#body-content #navigation li.familia span.family-title,
#body-content #navigation li.familia span.family-title a{
    color: #0c3183;
    font-size: 21px;
    text-transform: uppercase;

}
#body-content #navigation li.familia span.family-title.active,
#body-content #navigation li.familia span.family-title.active>a {
    color: #ffff00;
    font-weight: bold;
}
#body-content #navigation .family-content.active>a,
#body-content #navigation .family-content.active>a>span {
    color: #ffff00;
    font-weight: bold;
}

#body-content #navigation li.toldos ul li:first-child {
    font-weight: bold;
    font-size: 15px;
    color: #ffffff;
}
#body-content #navigation li.familia ul {
    padding: 7px 0 7px 9px;
}
#body-content #navigation li.familia ul li {
    margin-bottom: 6px;
    margin-left: 30px;
}
#body-content #navigation li.toldos,
#body-content #navigation li.venecianas,
#body-content #navigation li.pergolas,
#body-content #navigation li.arquitectura {
    background-color: #c6c7c8;
}


#body-content #navigation li.toldos ul.terrazas {
    background: top center url('/images/navigation/toldos-terrazas-bg.png') no-repeat;
    background-position: 15px -1px;
}
#body-content #navigation li.toldos ul.pergolas {
    background: top center url('/images/navigation/toldos-pergolas-bg.png') no-repeat;
    background-position: 15px -1px;
}
#body-content #navigation li.toldos ul.balcones {
    background: top center url('/images/navigation/toldos-balcones-bg.png') no-repeat;
    background-position: 15px -1px;
}
#body-content #navigation li.toldos ul.ventanas {
    background: top center url('/images/navigation/toldos-ventanas-bg.png') no-repeat;
    background-position: 15px -1px;
}
#body-content #navigation li.toldos ul.fachadas {
    background: top center url('/images/navigation/toldos-fachadas-bg.png') no-repeat;
    background-position: 15px -1px;
}
#body-content #navigation li.toldos ul.claraboyas {
    background: top center url('/images/navigation/toldos-claraboyas-bg.png') no-repeat;
    background-position: 15px -1px;
}
#body-content #navigation li.toldos ul.hosteleria {
    background: top center url('/images/navigation/toldos-hosteleria-bg.png') no-repeat;
    background-position: 15px -1px;
}

#body-content #navigation li.pergolas ul.pergolas {
    background: top center url('/images/navigation/pergolas-bg.png') no-repeat;
    background-position: 15px -4px;
}

#body-content #navigation li.velas ul.velas {
    background: top center url('/images/navigation/velas-bg.png') no-repeat;
    background-position: 15px -4px;
}
#body-content #navigation li.active a {
    color: #ffff00;
    font-weight: bold;
}

#body-content #link-presupuesto {
    text-align: right;
}

#body-content #content {
    width: 646px;
    background: top repeat-x url('/images/layout/content-bg.jpg') #f6f6f6;
    display: table-cell;
    vertical-align: top;
    padding: 20px 32px 66px 54px;
    position: relative;
}
#body-content #content > ul {
    margin-left: 25px;
}
#body-content #content .yui3-u ul {
    margin-left: 45px;
    list-style: circle;
}
#body-content #content .yui3-u ol {
    list-style: decimal;
    margin-left: 45px;
}
#body-content #content p {
    margin-bottom: 13px;
    text-align: justify;
}
#body-content #content p > img.left {
    float: left;
    margin: auto 20px 20px auto;
}
#body-content #content #link-presupuesto+h1,
#body-content #content #link-presupuesto+h2{
    margin-top: 0;

}

#body-content #content .situacion  {
    font-size: 11px;
}
#body-content #content .situacion img.email-label {
    position: relative;
    top: 1px;
    left: 10px;
}
#body-content #content #mapa-situacion {
    float: right;
    margin-left: 20px;
}
#body-content #content form.contacto {
    width: 338px;
}
#body-content #content form.contacto small {
    color: red;
}
#body-content #content form.contacto input[type='text'],
#body-content #content form.contacto input[type='email'],
#body-content #content form.contacto textarea {
    font-size: 11px;
    display: list-item;
    width: 338px;
    height: 24px;
    border: none;
    background-color: #cdd7dd;
    margin-bottom: 3px;
    padding: 0px 5px 0px 5px;
}
#body-content #content form.contacto textarea {
    height: 100px;
}
#body-content #content form.contacto input[type='image'] {
    position: relative;
    left: -5px;
}

#body-content #content img.pdf-ico {
    position: relative;
    top: 10px;
    left: 5px;
}
#body-content #content p.enlaces-relacionados {
    clear: left;
}


#body-content #content .lista-ejemplos {
    clear: both;
    width: 100%;
    margin-top: 20px;
}
#body-content #content .lista-ejemplos .ejemplo {
    background-color: #e5e9eb;
    margin: 0 0 16px 0;
    display: inline-table;
    padding: 12px 12px 0px 12px;
    position: relative;
}
#body-content #content .lista-ejemplos .ejemplo.left {
    float: left;
}
#body-content #content .lista-ejemplos .ejemplo.right {
    float: right;
}
#body-content #content .lista-ejemplos .ejemplo img {
    width: 292px;
    height: 158px;
    margin-bottom: 10px;
}
#body-content #content .lista-ejemplos .ejemplo h2,
#body-content #content .lista-ejemplos .ejemplo h3 {
    font-size: 15px;
    margin: 8px auto 8px auto;
}
#body-content #content .lista-ejemplos .ejemplo p,
#body-content #content .lista-ejemplos .ejemplo li {
    font-size: 11px;
    line-height: 13px;
    color: #58585a;
    text-align: left;
}
#body-content #content .lista-ejemplos .ejemplo li {
    margin: 2px auto 2px auto;
}
#body-content #content .lista-ejemplos .ejemplo li:before {
    content: '- ';
}
#body-content #content .lista-ejemplos .ejemplo a.ver-detalle {
    position: absolute;
    bottom: 10px;
    left: 12px;
    color: #467491;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
#body-content #content .lista-ejemplos .ejemplo.tejido {
    width: 292px;
    height: 402px;
}
#body-content #content .lista-ejemplos .ejemplo.complemento {
    width: 292px;
    height: 310px;
}
#body-content #content .lista-ejemplos .ejemplo.automatismo {
    width: 292px;
    height: 274px;
}
#body-content #content .lista-ejemplos .ejemplo.toldos-terrazas {
    width: 292px;
    height: 294px;
}

#body-content #content .lista-ejemplos .ejemplo.persianas-venecianas {
    width: 248px;
    height: 400px;
}
#body-content #content .lista-ejemplos .ejemplo.persianas-venecianas.left {
    margin-left: 36px;
}
#body-content #content .lista-ejemplos .ejemplo.persianas-venecianas.right {
    margin-right: 36px;
}
#body-content #content .lista-ejemplos .ejemplo.persianas-venecianas img {
    width: 248px;
    height: 248px;
    margin-bottom: 10px;
}

#body-content #content .yui3-g  h2,
#body-content #content .yui3-g  h3{
    margin: 18px 10px 18px 10px;
}
#body-content #content .yui3-g  p {
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}
#body-content #content .yui3-g.tejidos .yui3-u-1-2.colA .imagen1 {
    position: absolute;
    top: 0px;
    left: 332px;
}
#body-content #content .yui3-g.tejidos .yui3-u-1-2.colA .imagen2 {
    position: absolute;
    top: -45px;
    left: 332px;
}
#body-content #content .yui3-g.motores .yui3-u-1-2.ahorro .imagen1 {
    position: absolute;
    top: -30px;
    left: 332px;
}
#body-content #content .yui3-g.motores .yui3-u-1-2.ahorro .imagen2 {
    position: absolute;
    top: 0px;
    left: 332px;
}
#body-content #content .yui3-g.motores .yui3-u-1-2.automatismos .imagen1 {
    position: absolute;
    top: 0px;
    left: 332px;
}
#body-content #content .yui3-g.motores .yui3-u.comodidad .imagen1 {
    margin: 0px 0px 20px 20px;
    float: right;
}
#body-content #content .yui3-g .imagen.center {
    text-align: center;
}
#body-content #content .yui3-g .yui3-u-1-2.imagen a {
    margin-left: 12px;
}
#body-content #content .yui3-g .formula {
    text-align: center;
}
#body-content #content .yui3-g .formula span {
    border: 1px solid #C6C7C8;
    padding: 5px;
}
#body-content #content .yui3-g.cortinas-solares .yui3-u.margin-top {
    margin-top: 18px;
}
/*
 * Breadcrumb
 */
#body-content #page-title {
    font-size: 18px;
    color: #172983;
    font-weight: bold;
    /*left: 65px;*/
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#page-title-blog {
    margin-left: 0px !important;
}
.blog-entry-title {
    margin-left: 0px !important;
}
#body-content #page-title h1 {
    font-size: 18px;
    color: #172983;
    font-weight: bold;
    margin: 0;
    text-transform: none;
}

#body-content #content #toldos-accesorios-links {}
#body-content #content #toldos-accesorios-links h2,
#body-content #content #toldos-accesorios-links h3 {
    font-size: 14px;
    font-weight: bold;
}
#body-content #content #toldos-accesorios-links li {
    display: inline;
    margin: 0;
}
#links-instalaciones {
}
#links-instalaciones.yui3-u ul,
#links-instalaciones ul {
    margin-left: 0px !important;
}
#links-instalaciones li {
    list-style: none;
    margin-top: 10px;
    margin-bottom: 1em;
    margin-left: 60px;
}
#links-instalaciones li a {
    font-size: 12px;
}
#links-instalaciones li a span {
    font-weight: 700;
}
#body-content .galeria-instalaciones {
    /*position: absolute;*/
    left: 36px;
    width: 663px;
}
#body-content .galeria-instalaciones .detalle-instalacion {
    margin-top: 26px;
}
/*
 * Footer
 */
#footer {
    height: auto;
    background-color: #a5b9c4;
    color: #4d4d4d;
    font-size: 12px;
    margin-left: 242px;
    width: 732px;
    position: relative;
    padding-bottom: 1em;
}
#footer strong,
#footer a,
#footer a:visited {
    color: #ffffff;
}
#footer a.go-top {
    position: absolute;
    top: -30px;
    right: 65px;
    color: #1a171b;
    font-size: 11px;
    text-decoration: none;
    font-style: italic;
}
#footer a.go-top img {
    position: relative;
    top: 1px;
    margin-right: 10px;
}
#footer p {
    margin: 16px 13px auto 23px;
}
#footer p.links {
    text-align: center;
    text-transform: uppercase;
}

/* Homepage title */
.homepage-heading {
    color: #172983;
    font-size: 15px !important;
    font-weight: 400;
    text-transform: none;
    margin-top: 2em !important;
}

/* Cookies policy */
.cookies-bar {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(70, 116, 145, 0.8);
    color: #f6f6f6;
    font-size: 13px;
    z-index: 999;
    text-align: center;
    padding: 1.5em 0;
    border-top: 2px solid #f6f6f6;
}

    .cookies-message,
    .cookies-button {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        vertical-align: middle;
    }

        .cookies-message {
            text-align: left;
        }

    .cookies-bar a {
        color: #efefef;
        text-decoration: underline;
    }

    .cookies-bar .close-cookies {
        display: block;
        background-color: #a5b9c4;
        color: #041926;
        padding: 0.75em;
        border-radius: 2px;
        text-decoration: none;
        margin-left: 1em;
        font-weight: bold;
    }

/* Showroom page */
.showroom {
    max-width: 646px;
}

    .showroom p {
        text-align: left !important;
    }

    .showroom img {
        max-width: 100%;
    }

    .showroom div[class^="yui3-u"] {
        margin-bottom: 2em;
    }

    .showroom-gallery-image {
        padding: 0 4px;
    }

/* New gallery page */
.detalle-instalacion {
    width: 543px;
    /*height: 410px;*/
    margin: 0 auto;
}

.detalle-instalacion .bx-wrapper {
    min-height: 400px;
}

.detalle-instalacion h2 {
    margin-top: 5em !important;
}

/* Breadcrumbs */
.breadcrumbs {
    position: absolute;
    top: -30px;
    left: 65px;
}

    .breadcrumbs li {
        display: inline-block;
        color: 888;
    }

        .breadcrumbs li:before {
            content: '\00BB  ';
        }

        .breadcrumbs li:first-child:before {
            display: none;
        }

        #footer .breadcrumbs li a {
            color: #172983;
        }

/* Blog */

.blog {
    max-width: 646px;
}

    .blog img {
        max-width: 100%;
    }

    .blog h1,
    .blog h2,
    .blog h3,
    .blog h4,
    .blog h5 {
        text-transform: none;
    }

    .blog p {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .post {
        margin-bottom: 5em;
    }

    .post-thumbnail {
        margin-bottom: 2em;
        text-align: center;
    }

	.tool-pagination:after {
	   content: " "; /* Older browser do not support empty content */
	   visibility: hidden;
	   display: block;
	   height: 0;
	   clear: both;
	}

		.tool-pagination .prev {
			float: left;
		}

		.tool-pagination .next {
			float: right;
		}
